
body
{
background:white;
overflow-x: hidden;



}

  .responsive-square {
    width: 100%; /* Full width of parent container */
    padding-top: 100%; /* Aspect ratio for a square */
    position: relative;
    overflow: hidden;

}
.responsive-square img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures the image fills the square without distortion */
    border-radius: 10px;
}

.merriweather-regular {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.call-btn {
    display: inline-block;
    margin-top: 8px;
    padding: 8px 18px;
    background-color: #28a745; /* change color if needed */
    color: #fff;
    border-radius: 30px;
    text-decoration: none;
    font-weight: 600;
    transition: 0.3s ease;
}

.call-btn:hover {
    background-color: #218838;
    color: white;
    transform: scale(1.05);
}
a
{
    text-decoration: none !important;
}
header
{
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 9998;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

#header_whatsapp
{
    position:absolute;right: 10px;top: 62px;
    display: block;
}
#menu_icon{
    font-size:30px;color:black;position: absolute;top:15px;right:20px;cursor: pointer;
}

#menu_icon2{
    font-size:30px;color:white;position: absolute;top:15px;right:20px;cursor: pointer;
}

#mobile_menu
{
    position:fixed;height: 100%;width: 300px;background-color: #5e913f;z-index: 9999;top: 0px;right: -310px;text-align: center;
    opacity: 0.5;
    transition: all .2s linear;

}
.white
{
    color: white !important;
}
.nav-link
{
font-family: "Merriweather", serif;
  font-weight: 600;
  font-style: normal;    
}

.mobile_link
{
    font-size:20px;color:white;text-align:center;text-decoration: none;line-height: 2;

}
.full-body-optimize
{
	max-width: 1200px !important;
	margin: 0 auto;
    padding-left: 5px;
    padding-right: 5px;
}

.full-body{
    max-width: 1400px !important;
    overflow-x: hidden;
    margin: auto;
}
.text-theme-color{
    color: #E1EACD;
}
.theme-bgcolor1{
    background-color: #5e913f;
}
.theme-bgcolor2{
    background-color: #E1EACD;
}
.theme-bgcolor3{
    background-color: #c7d7be;
}
.main-heading{
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
    font-size: 30px;
   


}
.main-heading1{
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-weight: 500;
}
.sub-heading{
   font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
    font-size: 14px;
    line-height: 1.9;
}
.common-font-family{
    font-family: "Poppins", sans-serif;
}
.nav-style{
    font-family: "Poppins", sans-serif;
    font-size: 20px;
}
.bullet-points1{
    font-family: "Poppins", sans-serif;
    font-size: 18px;
}
.bullet-points2{
    font-family: "Poppins", sans-serif;
    font-size: 18px;
}
.color-black{
    color: black;
}
.color-white{
    color: white;
}
.text-align-center{
    text-align: center;
}
.text-align-left{
    text-align: left;
}
.text-align-right{
    text-align: right;
}
.margin-auto{
    margin: auto;
}
.margin-top-auto{
    margin-top: auto;
}
.margin-top-0{
    margin-top: 0px;
}
.margin-top-50{
    margin-top: 50px;
}
.margin-top-100{
    margin-top: 100px;
}
.margin-top-150{
    margin-top: 150px;
}
.margin-top-200{
    margin-top: 200px;
}
.margin-top-250{
    margin-top: 250px;
}
.margin-bottom-0{
    margin-bottom: 0px;
}
.margin-left-0{
    margin-left: 0px;
}
.margin-left-50{
    margin-left: 50px;
}
.margin-left-100{
    margin-left: 100px;
}
.margin-left-150{
    margin-left: 150px;
}
.margin-left-200{
    margin-left: 200px;
}
.margin-left-250{
    margin-left: 250px;
}
.margin-right-0{
    margin-right: 0px;
}
.margin-right-50{
    margin-right: 50px;
}
.margin-right-100{
    margin-right: 100px;
}
.margin-right-150{
    margin-right: 150px;
}
.margin-right-200{
    margin-right: 200px;
}
.margin-right-250{
    margin-right: 250px;
}
.padding-auto{
    padding: auto;
}
.padding-0{
    padding: 0px;
}
.padding-top-0{
    padding-top: 0px;
}
.padding-top-30{
    padding-top: 30px;
}
.padding-top-50{
    padding-top: 50px;
}
.padding-top-80{
    padding-top: 80px;
}
.padding-top-100{
    padding-top: 100px;
}
.padding-top-120{
    padding-top: 120px;
}
.padding-top-150{
    padding-top: 150px;
}
.padding-top-200{
    padding-top: 200px;
}
.padding-top-250{
    padding-top: 250px;
}
.padding-bottom-0{
    padding-bottom: 0px;
}
.padding-bottom-50{
    padding-bottom: 50px;
}
.padding-bottom-80{
    padding-bottom: 80px;
}
.padding-bottom-120{
    padding-bottom: 120px;
}
.padding-bottom-100{
    padding-bottom: 100px;
}
.padding-bottom-150{
    padding-bottom: 150px;
}
.padding-bottom-200{
    padding-bottom: 200px;
}
.padding-bottom-250{
    padding-bottom: 250px;
}
.padding-left-0{
    padding-left: 0px;
}
.padding-left-50{
    padding-left: 0px;
}
.padding-left-100{
    padding-left: 100px;
}
.padding-left-150{
    padding-left: 150px;
}
.padding-left-200{
    padding-left: 200px;
}
.padding-left-250{
    padding-left: 250px;
}

.padding-right-0{
    padding-right: 0px;
}
.padding-right-50{
    padding-right: 50px;
}
.padding-right-100{
    padding-right: 100px;
}
.padding-right-150{
    padding-right: 150px;
}
.padding-right-200{
    padding-right: 200px;
}
.padding-right-250{
    padding-right: 250px;
}
.hide-visibility{
    visibility: hidden;
}
.opacity{
    opacity: 0;
}
.display-none{
   display: none;
}
.justify-items-center{
    justify-items: center;
}
.justify-content-end{
    justify-content: end;
}
.center-align{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.position-fixed{
    position: fixed;
}
.z-index{
    z-index: 9999;
}
.z-index-{
    z-index: -9999;
}
#full
{

transition: all 1s;
display:table-cell;vertical-align: middle;margin:0 auto;text-align: center;
opacity: 1;
}


#img
{
border-radius: 1000px;text-align: center;width: 200px;
}


#contact
{
    padding-top: 100px;
    padding-bottom: 100px;`
}
p{
font-family: 'Poppins', sans-serif;
font-size: 14px;

color: #6D6D6D;
}

.review-content,.review-name
{
   font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;  
}
h5
{

padding-top:  0px;
 font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

#underline
{
width: 25px;
background-color: black;
margin:0 auto;
height: 1.5px;
margin-bottom: 30px;
}

b
{
font-weight: normal;
}



.container-body{
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 110px;
}
.image-about img{
    width: 100%;
    border-radius: 10px;
}
.list{
    list-style: none;
}
#point-box{
    background-color: rgb(70, 70, 70);
    box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
    border-radius: 10px;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    line-height: 3;
    color: white;
    margin-top: 30px;
}
.section-text{
    line-height: 1.5;
}



.product-card {
    position: relative;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 10px;

  }
  
  .image-container {
    position: relative;
    width: 100%;
    height: auto;
  }
  
  .card-image {
    width: 100%;
    transition: transform 0.3s ease-in-out, filter 0.3s ease-in-out;
  }
  
  .image-container:hover .card-image {
    transform: scale(1.1);
    filter: brightness(80%);
  }
  
  .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5); 
    color: white;
    text-align: center;
    transition: opacity 0.3s ease-in-out;
    opacity: 10;
  }
  
  .image-container:hover .overlay {
    opacity: 1;
    background: rgba(0, 0, 0, 0.044); 
  }

  .profile-img{
    height: 60px;
}
.review-box{
    background: #f8f8f8;
    border-radius: 10px;
    position: relative;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: opacity 0.5s ease-in-out;
    text-align: center;
    font-family: "Poppins", sans-serif;
}
#h3-name{
    padding-top: 10px;
}

.page-one{
    background-color: #5e913f;
    border-radius: 10px;
    color: white;
    font-family: "Poppins", sans-serif;max-width: 100%;
    margin: 0 auto;

}
.page-two{
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    font-family: "Poppins", sans-serif;
    border-radius: 10px;
    padding-bottom: 103px;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 100%;
    margin: 0 auto;

}


@media only screen and (min-width: 600px){
    .center-aligned-cnt{
    position: relative;
    top: 0;
    transform: translateY(0);
    }
}


@media (max-width: 992px) {
    .page-two {
      margin-top: 50px !important;
      padding-bottom: 50px !important;
      max-width: 99%;
    margin: 0 auto;

    }

    .page-one{
    background-color: #5e913f;
    border-radius: 10px;
    color: white;
    font-family: "Poppins", sans-serif;max-width: 99%;
    margin: 0 auto;

}


#header_whatsapp
{
    position:absolute;right: 10px;top: 18px;
    display: none;
}
}


@media (max-width: 698px)
{
    .full-body-optimize
{
    max-width: 100% !important;
    margin: 0 auto !important;
    padding-left: 5px;
    padding-right: 5px;
}
#mobile_menu
{
    position:fixed;height: 100%;width: 300px;background-color: #5e913f;z-index: 9999;top: 0px;right: -310px;text-align: center;
    opacity: 0.5;
    transition: all .2s linear;

}
}







